Syndicate


Home arrow News arrow Latest arrow About after Skype3.2.0.158
About after Skype3.2.0.158 PDF Print E-mail
Written by Administrator   
Thursday, 14 June 2007

*This trouble is solved by Tapur1.0.0.0. 

 

The trouble that Tapur cannot connect with after Skype3.2.0.158 occurs now.

This is because Skype does not recognize the virtual audio cabel which Tapur uses in. I don't know why Skype prohibited the use of virtual audio cable.

Unfortunately you can not use Tapur with latest Skype.

I will cancel use of virtual audio cable in a next version of Tapur and shift to another method.

Please use old version Skype when you use Tapur. I pick up the site where you can download old version Skype.

http://www.tapur.com/en/component/option,com_remository/Itemid,0/func,fileinfo/id,5/

http://oldversion.com/program.php?n=skype
https://developer.skype.com/Download

 

Last Updated ( Wednesday, 26 December 2007 )
 
< Prev   Next >
© 2014 Tapur for Skype English
Joomla! is Free Software released under the GNU/GPL License.